<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <h1><p>تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</p></h1>

    <p>تسعى هذه الدورة إلى الحد من هذا الاختلاف وتوضيح كيفية مساهمة الوسائل الاستراتيجية والفعّالة في كلا المجالين في تكملة أحدهما الآخر لتحقيق العدالة، وتعزيز حقوق الإنسان، وبناء سلام مستدام. هذه الدورة مخصصة للناشطين الذين يسعون إلى الجمع بين تحالفات مختلفة، وتعبئة الناخبين، وتغيير السلطة، ولبناة السلام الذين يحاولون معالجة الاختلال في موازين القوة وتوعية المجتمع بالمسائل الجوهرية من أجل إطلاق حوار وكسب النفوذ في المفاوضات.</p>

    <img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="">


    <h3>الخطوة الثانية: البدء بالتعلّم</h3>
    <h4><a href='../Snap/Overview.html'>لمحة عامة عن الدورة</a></h4>
    <p>استكشف أهداف الدورة وفصولها والفيديو التمهيدي.</p>

    <h4><a href='#index'>دورة ذات تقدم ذاتي</a></h4>
    <p>خض تجربة التدريب عبر دورة ذات تقدم ذاتي</p>
    
    <h4><a href='#library'>مكتبة الدورة</a></h4>
    <p>تصفّح عبر مكتبة المصادر المجمّعة للوصول السريع إليها.</p>

    <h3>الخطوة الأولى: الحصول على التوجيه</h3>

   <h4><a href='../Snap/0.1-Discussion-activity.html' title='عرّف عن نفسك أمام المجموعة' target="_blank" >عرّف عن نفسك أمام المجموعة</a></h4>
    <p>إنضم إلى المجموعة عبر الحديث عن نفسك وعن خبرتك.</p>



    <h1><p>دورة ذات تقدم ذاتي</p></h1>
    <p><p>- العروض التقديمية بالفيديو والمواد والأنشطة المنظمة وفقًا لتسلسل الصفحات حسب الموضوعات -</p></p>

    <ul>
        <li><a href="../Snap/Orientation.html">0.1 - التوجيه</a></li>
    </ul>

    <h1>التوجيه</h1>

    <img src="../Main page/Files/Icon-Learning-Objective-300px.png" alt="">

    <hr />


    <ul>
        <li><a href="../Chapter 1/1.0.html">1.0 - مقدمة</a></li>
        <li><a href="../Chapter 1/1.1.html">1.1 - مقدمة إلى التحرك الغير عنيف</a></li>
        <li><a href="../Chapter 1/1.2.html">1.2 - مقدمة إلى بناء السلام</a></li>
        <li><a href="../Chapter 1/1.3.html">1.3 - الجمع بين التحرك الغيرعنيف وبناء السلام</a></li>
        <li><a href="../Chapter 1/1.4.html">1.4 - النشاط</a></li>
        <li><a href="../Chapter 1/1.5.html">1.5 - ملاحظات</a></li>
    </ul>


    <h1>مقدّمة إلى التحرك الغير عنيف وبناء السلام</h1>
    <blockquote>
    <h1><p>ماذا هو التضافر بين التحرك الغير عنيف و بناء السلام؟</p></h1>
    </blockquote>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-1.png" alt="">

    <hr />

    <ul>
        <li><a href="../Chapter 2/2.0.html">2.0 - مقدمة</a></li>
        <li><a href="../Chapter 2/2.1.html">2.1 - القوّة</a></li>
        <li><a href="../Chapter 2/2.2.html">2.2 - تحويل النزاع</a></li>
        <li><a href="../Chapter 2/2.3.html">2.3 - ملاحظات</a></li>
    </ul>

    <h1>القوّة وتحويل النزاع</h1>
    <blockquote>
    <h1><p>ما هو دور القوّة في تحويل النزاع؟</p></h1>
    </blockquote>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt="">

    <hr />

    <ul>
        <li><a href="../Chapter 3/3.0.html">3.0 - مقدمة</a></li>
        <li><a href="../Chapter 3/3.1.html">3.1 - تقييم النزاعات</a></li>
        <li><a href="../Chapter 3/3.2.html">3.2 - ماذا، ومن، ولمَ</a></li>
        <li><a href="../Chapter 3/3.3.html">3.3 - كيف، ومتى، وأين</a></li>
        <li><a href="../Chapter 3/3.4.html">3.4 - التخطيط الاستراتيجي</a></li>
        <li><a href="../Chapter 3/3.5.html">3.5 - ملاحظات</a></li>
    </ul>

    <h1>التخطيط والتحليل الاستراتيجي</h1>
    <blockquote>
    <h1><p>كيف يمكننا تقييم الصراع لوضع استراتجية أفضل؟</p></h1>
    </blockquote>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt="">

    <hr />

    <ul>
        <li><a href="../Chapter 4/4.0.html">4.0 - مقدّمة</a></li>
        <li><a href="../Chapter 4/4.1.html">4.1 - تكتيكات التحرك الغير عنيف</a></li>
        <li><a href="../Chapter 4/4.2.html">4.2 - مقاربات بناء السلام</a></li>
        <li><a href="../Chapter 4/4.3.html">4.3 - ملاحظات</a></li>
    </ul>

    <h1>تكتيكات التحرك الغير عنيف ومقاربات بناء السلام</h1>
    <blockquote>
    <h1><p>كيف تساهم تكتيكات التحرك الغير عنيف و مقاربات بناء السلام لتحقيق سلام عادل و مستدام؟</p></h1>
    </blockquote>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt="">

    <hr />

    <ul>
        <li><a href="../Chapter 5/5.0.html">5.0 - مقدّمة</a></li>
        <li><a href="../Chapter 5/5.1.html">5.1 - الجمع بين كافة الأدوات</a></li>
        <li><a href="../Chapter 5/5.2.html">5.2 - التخطيط للأنشطة</a></li>
        <li><a href="../Chapter 5/5.3.html">5.3 - ملاحظات</a></li>
        <li><a href="../Chapter 5/5.4.html">5.4 - الاختبار النهائي</a></li>
        <li><a href="../Chapter 5/5.5.html">5.5 - استطلاع رأي ما بعد التدريب</a></li>
    </ul>

    <h1>التخطيط للعمل</h1>
    <blockquote>
    <h1><p>كيف يتم تطوير خطط العمل؟</p></h1>
    </blockquote>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-5.png" alt="">

    



    <h1><p>الموارد</p></h1>
    <p><a href="https://www.usipglobalcampus.org/wp-content/uploads/2020/04/Arabic-SNAP-Action-Guide-2.pdf"> دليل عمل تحقيق التضافر بين التحرك الغير عنيف وبناء السلام (SNAP)</a></p>
    <p><a href="https://www.usipglobalcampus.org/training/snap/discussion-index/?lang=ar">مؤشر النقاش</a></p>
</div>